perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Salvatore Bonaccorso <car...@debian.org>
Subject Re: Bug#702821: perl/hash_attack.t fails with 5.10.1 + CVE-2013-1667 fix
Date Fri, 15 Mar 2013 19:43:58 GMT
Hi

On Fri, Mar 15, 2013 at 05:56:05PM -0000, Steve Hay wrote:
[...]
> Zefram has now come up with an even better patch (on the same RT
> ticket), after reproducing the Debian 5.10.1 failure himself.
> 
> Please take a look (I've also attached it here for your convenience) and
> let me know whether this works for you. If so then I hope to apply it to
> SVN over the weekend.

I can confirm that the new patch works on Debian Squeeze, with Perl
(5.10.1-17squeeze6) including the security fix.

Thank you Steve for keeping us updated!

Regards,
Salvatore

Mime
View raw message